import { jsx } from "react/jsx-runtime";
import { Outlet } from "react-router";
import { useApp } from "../../application/index.mjs";
const AdminContent = ()=>{
    const app = useApp();
    const CustomAdminContent = app.getComponent('CustomAdminContent');
    return CustomAdminContent ? /*#__PURE__*/ jsx(CustomAdminContent, {}) : /*#__PURE__*/ jsx(Outlet, {});
};
export { AdminContent };
